Retrieve voice consent
VoiceConsent audio().voiceConsents().retrieve(VoiceConsentRetrieveParamsparams = VoiceConsentRetrieveParams.none() , RequestOptionsrequestOptions = RequestOptions.none() )
GET
/audio/voice_consents/{consent_id}Retrieve voice consent
package com.openai.example;
import com.openai.client.OpenAIClient;
import com.openai.client.okhttp.OpenAIOkHttpClient;
import com.openai.models.audio.voiceconsents.VoiceConsent;
import com.openai.models.audio.voiceconsents.VoiceConsentRetrieveParams;
public final class Main {
private Main() {}
public static void main(String[] args) {
OpenAIClient client = OpenAIOkHttpClient.fromEnv();
VoiceConsent voiceConsent = client.audio().voiceConsents().retrieve("consent_id");
}
}200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}Returns Examples
200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}